- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - n -

- name : Ogre::MaterialScriptCompiler::MaterialScriptProgramDefinition , Ogre::CompositionTechnique::TextureDefinition , Ogre::GpuProgramParameters::AutoConstantDefinition , Ogre::Profiler::ProfileHistory , Ogre::ResourceGroupManager::ResourceGroup , Ogre::MaterialScriptProgramDefinition , _finddata_t , Ogre::ParameterDef , Ogre::_ConfigOption , Ogre::Profiler::ProfileInstance , Ogre::Profiler::ProfileFrame
- NEG_INFINITY : Ogre::Math
- NEGATIVE_UNIT_X : Ogre::Vector2 , Ogre::Vector3
- NEGATIVE_UNIT_Y : Ogre::Vector3 , Ogre::Vector2
- NEGATIVE_UNIT_Z : Ogre::Vector3
- neighbor : Ogre::ProgressiveMesh::PMVertex
- normal : Ogre::ManualObject::TempVertex , Ogre::Plane , Ogre::ProgressiveMesh::PMTriangle
- normals : Ogre::MeshManager::MeshBuildParams
- normBindIndex : Ogre::TempBlendedBufferInfo
- NTTRuleID : Ogre::Compiler2Pass::TokenInst
- num_mipmaps : Ogre::ImageCodec::ImageData
- numAnimationParametrics : Ogre::MaterialScriptCompiler::MaterialScriptContext , Ogre::MaterialScriptContext
- number : Ogre::Exception
- numberOfChannels : Ogre::ILUtil::ILFormat
- numCallsThisFrame : Ogre::Profiler::ProfileHistory
- numElements : Ogre::StaticFaceGroup
- numTexCoordSets : Ogre::MeshManager::MeshBuildParams
- numVertices : Ogre::StaticFaceGroup

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:02 2008